--print("Setting Up cutscene Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setBackDrop(18,16.5,50,35,menu_backdrop, 1.0);

setMenuEscape("gofile(\"menu/menu_pause.lua\")");

addMenuButton("Cutscenes", "gofile(\"menu/menu_pause.lua\")", true);
addMenuButton("Intro", "gofile(\"comic/intro.lua\")", false);
if getStage() >= 2 then
addMenuButton("La Toro", "gofile(\"comic/latoro.lua\")", false);
end
if getStage() >= 3 then
addMenuButton("TallyHo!", "gofile(\"comic/tallyho.lua\")", false);
end
if getStage() >= 4 then
addMenuButton("Tito", "gofile(\"comic/tito.lua\")", false);
end
if getStage() >= 8 then
addMenuButton("Rescue Kids!", "gofile(\"comic/kids.lua\")", false);
end
if getStage() >= 9 then
addMenuButton("Whistler", "gofile(\"comic/whistler.lua\")", false);
end
if getStage() >= 11 then
addMenuButton("Priest", "gofile(\"comic/priest.lua\")", false);
end


addMenuButton(getString("back"), "gofile(\"menu/menu_pause.lua\")", false);

autoSizeBackDrop();

activateMenu();